RubyGems Navigation menu

wisper 0.0.1

pub/sub for Ruby objects

Gemfile
          gem 'wisper', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wisper -v 0.0.1
  
  
  
  
  
  
  

Total downloads 45,721

For this version 564

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.6.0 - October 25, 2014 (18 KB)
  2. 1.5.0 - October 6, 2014 (18 KB)
  3. 1.4.0 - September 8, 2014 (16 KB)
  4. 1.3.0 - January 18, 2014 (13 KB)
  5. 1.2.1 - October 7, 2013 (12 KB)
Show all versions (11 total)

Runtime Dependencies: